body, html {
    margin: 0;
    background-color: #ededed;
    font-family: Arial, Helvetica, Verdana, sans-serif;
    line-height: 17px;
}

* {
    outline: none;
}

#outerWrapper {
    width: 980px;
    margin: 0 auto 0 auto;
}

#contentWrapper {
    margin: 0 auto 0 auto;
    background-color: #fff;
}

#contentWrapper a, a:visited {
    color: #333;
    text-decoration: underline;
}

#contentWrapper a:hover {
    color: #F00;
    text-decoration: none;
}

#header {
    width: 980px;
    height: 165px;
    margin: 0 auto;
    background-color: #FFF;
}

#headertop {
    padding-top: 15px;
    text-align: right;
    margin-right: 5px;
    overflow: hidden;
}

#telephone {
    float: right;
    margin-top: 0;
    margin-right: 15px;
    font-size: 135%;
}

#telephone a, a:visited, a:hover {
    color: #464646;
    text-decoration: none;
    margin-top: 5px;
}

#telephone img {
    margin-top: 10px;
}

#telephone-responsive {
    display: none;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    font-size: 1.5em;
    margin: 5px 0;
}

#slideshow {
    background-color: #fff;
}

#menulist {
    padding-top: 0;
    height: 38px;
    float: left;
}

.lo_events {
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 135%;
    line-height: 28px;
    text-transform: uppercase;
    color: #253037;
}

.lo_events a, a:visited {
    color: #253037;
    text-decoration: none;
}

.lo_events a:hover {
    color: #a6c12b;
    text-decoration: underline;
}

.lo_noticiaslast {
    font-size: 125%;
    text-transform: uppercase;
    color: #000;
}

#slideshow {
    width: 950px;
    margin: 0 auto;
    padding: 15px;
    background-color: #FFF;
}

#slideshowinside {
    width: 950px;
    height: 370px;
    background-color: #FFF;
}

#logo {
    padding-top: 0;
    margin: -10px 0 0 0;
    float: left;
    z-index: 10;
}

#logo h1 {
    text-indent: -9999px;
    font-size: 14px;
    color: #fff;
}

#logobottom {
    float: left;
    width: 218px;
    height: 126px;
    background-image: url(../images/logo-bottom.jpg);
    margin-top: -20px;
}

#logobottom .low-telephone {
    font-size: 125%;
    text-align: center;
    margin-top: 125px;
    height: 50px;
    color: #fff;
}

.low-telephone a:hover {
    font-size: 20px;
}

#natm-logo {
    position: absolute;
    margin-left: 150px;
    margin-top: 61px;
    border: 1px solid red;
}

#realtime {
    width: 448px;
    height: 36px;
    float: left;
    background-image: url(../images/redes-botom.jpg);
}

/*{
 float: right;
 background-image: url(img/redessociales.jpg);
 height: 27px;
 width: 66px;
}*/
#twitterblank {
    width: 408px;
    height: 100px;
    border-radius: 8px;
    background-color: #e5e5e5;
    color: #000;
    padding: 10px;
    float: left;
}

#twittercontent {
    width: 428px;
    height: 120px;
    /*	margin-top: 15px;*/
    background-color: #565656;
    padding: 10px;
    border-radius: 6px;
    float: left;
}

#twittercontent a, a:hover, a:visited {
    color: #f01c28;
    text-decoration: underline;
}

#bottomcontentright {
    /*	margin-top: 10px;*/
    margin-left: 35px;
    width: 434px;
    height: 145px;
    float: right;
    border-left: solid #999999 1px;
}

#bottomcontentright a, a:visited {
    color: #ccc;
    text-decoration: none;
    font-size: 16px;
}

#bottomcontentright a:hover {
    color: #F00;
    text-decoration: underline;
}

#bottominc {
    width: 950px;
    margin: 0 auto;
    padding: 15px 15px 15px 15px;
    background-color: #0c0c0c;
    overflow: hidden;
}

#middlecontentbottom {
    width: 950px;
    margin: 0 auto;
    padding: 15px;
    padding-top: 0px;
    padding-bottom: 20px;
    background-color: #FFF;
    overflow: hidden;
}

#middlecontentbottom h2 {
    font-size: 105%;
    font-style: oblique;
}

#middlecontentbottom ul li {
    line-height: 20px;
    list-style-type: square;
    list-style-position: inside;
}

#leftmiddledown {
    width: 450px;
    margin: 0;
    float: left;
}

#leftmiddledown h2 {
    font-size: 105%;
    font-style: oblique;
}

#rightmiddlecontentinside {
    width: 470px;
    margin: 10px 0 0 0;
    padding: 3px 5px 3px 5px;
    height: 219px;
    float: right;
    color: #F00;
    background-color: #000;
    border-radius: 8px;
    overflow: hidden;
    border: 8px solid #666;
}

#rightmiddlecontentinside table {
    border: none;
    margin: 0;
    padding: 0;
}

#rightmiddlecontentinside p {
    color: #FFF;
}

#rightmiddlecontentinside a, a:visited {
    color: #F00;
    text-decoration: none;
}

#rightmiddlecontentinside a:hover {
    color: #FFF;
    text-decoration: underline;
}

#bg {
    width: 308px;
    float: left;
    background-image: url(../images/company.jpg);
    margin-right: 15px;
    overflow: hidden;
}

#bgcontentright {
    width: 304px;
    height: 265px;
    float: left;
    background-image: url(../images/company.jpg);
}

#slideshow {
    width: 950px;
    margin: 0 auto;
    padding: 15px;
    background-color: #FFF;
}

#footer {
    width: 205px;
    margin-bottom: 3px;
    color: #FFF;
}

#footer ul li {
    display: block;
}

#footer ul li a, a:visited {
    text-decoration: none;
    color: #fff;
}

#footer a:hover {
    color: #F00;
    text-decoration: underline;
}

#logo-footer {
    float: left;
    width: 218px;
    height: 160px;
    background-image: url(../images/logo-bottom1.jpg);
}

#footer #bottomcontent {
    width: 920px;
    padding: 15px;
    height: 160px;
    float: left;
    overflow: hidden;
    color: #FFF;
}

#footer .title {
    width: 205px;
    margin-bottom: 8px;
    margin-top: 5px;
    color: #666;
}

#bottommenu {
    width: 205px;
    margine-top: 20px;
    margin-bottom: 3px;
}

#bottommenubox {
    width: 205px;
    height: 140px;
    margin-left: 10px;
    float: left;
}

.imgl {
    float: left;
    margin: 5px;
}

.imgr {
    float: right;
    margin: 5px;
}

.imgl-b {
    float: left;
    margin: 5px;
    border: dotted 2px #666;
}

.imgr-b {
    float: right;
    margin: 5px;
    border: dotted 2px #666;
}

.hr-space {
    background-color: #ccc;
    width: 950px;
    height: 10px;
    margin: 0 auto;
    border-radius: 8px;
}

/*table styling*/
table, td, th {
    border: 1px dashed #333;
    padding: 5px;
    width: auto;
    margin: 0 15px 0 15px;
}

th {
    background-color: #b5b5b5;
    color: #333;
}

table .mdse ul li {
    line-height: 17px;
    font-size: 93%;
    list-style-position: inside;
    list-style-type: square;
    margin-left: 10px;
}

table .des {
    line-height: 17px;
    font-size: 98%;
    text-align: center;
    background-color: #e4e4e4;
}

.img-spacer {
    background-repeat: no-repeat;
}

.projectButtonLG {
    width: 150px;
    height: 30px;
    text-align: center;
    margin: 2px 0 0 5px;
    padding: 5px 5px 0 5px;
    border: 2px #999 groove;
}

.wbullets {
    list-style-position: inside;
    list-style-image: url(../images/wbutton.jpg);
    list-style-type: none;
    margin-bottom: 18px;
}

.wbullets li ul li {
    list-style-position: inside;
    list-style-type: square;
    padding-left: 10px;
    margin-bottom: 15px;
}

.odd {
    background-color: #e9e9e9;
}

.uxt {
    background-color: #ffffe6;
}

/* --------------------------------------------
:: LANDING FORM CSS
-------------------------------------------- */
.landing-img {
    margin-top: 20px;
    margin-left: 165px;
}

.landing-form {
    margin-top: 20px;
    border: solid 3px #CCC;
    padding: 10px 15px 10px 15px;
    float: right;
    width: 250px;
    height: auto;
}

.landing-form input {
    margin: 10px 0 10px 0;
    font-size: 1em;
    width: 100%;
}

.landing-form select {
    margin: 10px 0 10px 0;
    font-size: 1em;
    width: 100%
}

.landing-form button {
    margin: 10px 0 10px 0;
}

.styled li {
    list-style: disc;
    margin-left: 25px;
}

.styled ul li {
    list-style: circle;
    margin-left: 50px;
}

.required {
    color: red;
}

/* --------------------------------------------
:: CONTACT FORM CSS
-------------------------------------------- */
.contact-form {
    margin: 40px;
}

.contact-form .form-group {
    margin: 5px 0px;
}

.contatc-form .form-group label {
    margin-top: 10px;
}

.contact-form .form-group .form-control {
    padding: 3px;
    margin: 5px 0;
    font-size: 1em;
    display: block;
}

.contact-form .half-col {
    display: inline-flex;
}

.half-col input {
    width: 40%
}

.copyright {
    display: inline-block;
    width: 100%;
    padding-top: 10px;
}

.copyright p {
    color: #fff;
    float: left;
    margin-bottom: 0px;
}

.copyright ul {
    float: right;
    margin: 16px 10px 0 0;
}

.copyright ul li {
    display: inline-block;
}

.copyright ul li:after {
    content: "  >  ";
    color: red;
}

.copyright ul li:last-child:after {
    content: "";
}

.copyright ul li a {
    color: white;
}

.copyright ul li a:hover {
    color: red;
    font-size: initial;
}

#projects {
    width:970px;
    height:250px;
    clear:both;
    margin:0 auto;
    padding: 0 0 0 20px;
    background-color: #FFF;

}
.projectContent {
    width:300px;
    height:250px;
    float:left;
    padding:0;

}
#project1, #project2, #project3 {
    width:300px;
    height:240px;
    float:left;
    margin-right:10px;
    padding:0;
    background-image: url(../images/company.jpg);
    background-repeat: no-repeat;
}
#project1, #project2 {
    border-right: #333 solid 1px;
}
.projectHeading {
    width:300px;
    height:25px;
    float: left;
    margin:2px 0 0 20px;
    padding: 7px 0 0;
    color:#253037
}
.projectHeading h3 {
    width:263px;
    height:30px;
    float: left;
    margin:0;
    padding:0 0 0 40px;
    font-size:0.9em;
    color:#253037;
    text-align:left;
    text-transform:uppercase;
    font-size: 135%;
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.projectImg {
    margin: 5px 0 0 35px;
}
.projectTxt {
    width:90%;
    float: left;
    margin: 15px 0 0 8px;
    padding:0;
    font-size:0.8em;
    color:#333333;
    text-align:left;
}


.projectButton {
    width:60px;
    height:19px;
    float: right;
    alignment-baseline: baseline;
    margin:10px 0 0 65px;
    padding:0;
}

.button {
    width:70px;
    height:15px;
    float: left;
    margin:0;
    padding:0 0 0 0;
    /*font-size:1em;*/
    color:#FFFFFF;
    text-align:center;
    text-decoration:none;
    background-color:#FFF;
    text-transform:uppercase;
}
.button:hover {
    width:70px;
    height:15px;
    float: left;
    margin:0;
    padding:0 0 0 0;
    font-size:1em;
    color:#000;
    text-align:center;
    text-decoration:none;
    background-color:#FFF;
    text-transform:uppercase;
}
.button:visited {
    width:70px;
    height:15px;
    float: left;
    margin:0;
    padding:0 0 0 0;
    /*font-size:1em;*/
    color:#FFFFFF;
    text-align:center;
    text-decoration:none;
    background-color:#FFF;
    text-transform:uppercase;
}


#projects {
    width:970px;
    height:265px;
    clear:both;
    margin:0 auto;
    padding: 0 0 25px 0;
    background-color: #FFF;

}
.projectContent {
    width:230px;
    height:250px;
    float:left;
    padding:0;

}
#project1, #project2, #project3, #project4 {
    width:230px;
    height:240px;
    float:left;
    margin-right:10px;
    padding:0;
    background-image: url(../images/company.jpg);
    background-repeat: no-repeat;
}
#project1, #project2, #project3 {
    border-right: #333 solid 1px;
}
.projectHeading {
    width:230px;
    height:25px;
    float: left;
    margin:2px 0 0 20px;
    padding: 7px 0 0;
    color:#253037
}
.projectHeading h3 {
    width:220px;
    height:30px;
    float: left;
    margin:0;
    padding:0 0 0 20px;
    /*font-size:0.6em;*/
    color:#253037;
    text-align:left;
    text-transform:uppercase;
    font-size: 105%;
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.projectImg {
    margin: 5px 0 0 35px;
}
.projectTxt {
    width:90%;
    float: left;
    margin: 5px 0 0 8px;
    padding:0;
    font-size:0.8em;
    color:#333333;
    text-align:left;
}


.projectButton {
    width:78px;
    height:26px;
    float: right;
    alignment-baseline: baseline;
    margin:10px 0 0 65px;
    padding:0;
}

.button {
    width:70px;
    height:15px;
    float: left;
    margin:0;
    padding:5px;
    /*font-size:1em;*/
    color:#FFFFFF;
    text-align:center;
    text-decoration:none;
    background-color:#FFF;
    text-transform:uppercase;
    border: #ccc solid 1px;
}
.button:hover {
    margin:0;
    padding:5px;
    color:#000;;
    text-decoration:none;
}
.button:visited {
    width:70px;
    height:15px;
    float: left;
    margin:0;
    padding:0 0 0 0;
    /*font-size:1em;*/
    color:#FFFFFF;
    text-align:center;
    text-decoration:none;
    background-color:#FFF;
    text-transform:uppercase;
}

.fsSectionText {
    background-color: #ccc;
    font-size: 75%;
    padding: 5px;
    width: 185px;
}
.fsSupporting {
    font-size: 80%;
}